KBRUCH(1)

NAME
kbruch - Learn calculating with fractions

SYNOPSIS

kbruch [options]

DESCRIPTION

KBruch is a small program to practice calculating with fractions. Different exercises are provided for this purpose. The program checks user's input and gives feedback.

SEE ALSO

More detailed user documentation is available from help:/kbruch (either enter this URL into Konqueror, or run khelpcenter help:/kbruch).

There is also further information available at the kde-edu website[1]

AUTHORS

KBruch was written by Sebastian Stein <seb.kde@hpfsc.de>

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.

NOTES

1.  the kde-edu website
    https://edu.kde.org/kbruch/